eAuthorize 4 not compatible with FileMaker 11

We have recently gotten several reports of eAuthorize 4 not working with FileMaker 11 on the Mac OS.  After our own testing, we have found this to be the case.  While eAuthorize 4 appears in the preferences list, you will receive the error message that the plug-in can not be enabled.
The resolution to this problem is to upgrade from eAuthorize 4 to eAuthorize 5.1.